.inner-banner-section .banner-box {
    text-align: center;
}

.ecological-cooperation {
    background: RGBA(250, 250, 250, 1)
}

.intro-section {
    padding: 93px 0;
    font-weight: 400;
    font-size: 18px;
    color: #222222;
    line-height: 30px;
    text-align: center;
}

.partners-section {
    padding: 119px 0 147px;
    background: #E7ECEF;
}

.section-title {
    font-weight: bold;
    text-align: center;
}

.section-watermark {
    text-align: center;
    text-stroke: 2px #D7D9E3;
    -webkit-text-stroke: 2px #D7D9E3;
}

.partners-section .partners-desc {
    margin: 45px auto 0;
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    text-align: center;
    width: 1200px;
    max-width: 100%;
}

.partners-section .partners-image {
    margin-top: 43px;
    text-align: center;
}

.partners-section .partners-image .img {
    display: inline-block;
}

.partners-section .partners-image .pic {
    border-radius: 150px;
}

.support-section {
    padding: 126px 0 115px;
}

.support-section .support-grid {
    margin-top: 62px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 27px;
}

.support-section .support-card {
    position: relative;
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #D7DAE3;
    padding: 27px 27px 37px;
    z-index: 2;
    overflow: hidden;
}

.support-section .support-card::before {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: linear-gradient(-30deg, #3AA7E1, #008CD6);
    opacity: 0;
    transition: all 0.3s;
    z-index: -1;
}

.support-section .support-card:hover::before {
    opacity: 1;
}

.support-section .support-card .support-icon {
    width: 54px;
    height: 54px;
}

.support-section .support-card .support-icon img {
    max-width: 100%;
    max-height: 100%;
    transition: all 0.3s;
}

.support-section .support-card:hover .support-icon img {
    filter: brightness(0) invert(1);
}

.support-section .support-card h3 {
    font-weight: bold;
    font-size: 24px;
    color: #222222;
    line-height: 30px;
    margin-top: 40px;
    transition: all 0.3s;
}

.support-section .support-card p {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin-top: 42px;
    transition: all 0.3s;
}

.support-section .support-card:hover p,
.support-section .support-card:hover h3 {
    color: rgba(255, 255, 255, 1)
}

.service-section {
    padding-bottom: 159px;
}

.service-section .service-intro {
    font-weight: 400;
    font-size: 16px;
    color: #666666;
    line-height: 30px;
    margin: 20px auto 0;
    text-align: center;
    width: 1200px;
    max-width: 100%;
}

.service-section .service-container {
    margin-top: 45px;
}

.service-section .service-block {
    display: flex;
    /* align-items: center; */
    background: #FFFFFF;
    border-radius: 10px;
    overflow: hidden;
}
.service-section .service-block:not(:last-child){
    margin-bottom: 40px;
}
.service-section .service-block.reverse {
    flex-direction: row-reverse;
}

.service-section .service-block .block-text,
.service-section .service-block .block-image {
    width: 50%;
}

.service-section .service-block .block-image {
    border-radius: 10px;
    /* align-self: flex-start; */
    /* height: 100%; */
}
.service-section .service-block .block-image img{
    height:100%;
    object-fit:cover;
}
.service-section .service-block .block-text {
    padding: 44px;
    align-self: center;
}

.service-section .service-block .block-text .block-title {
    font-weight: bold;
    color: #222222;
}

.service-section .service-block .block-text .principle-list {
    margin-top: 45px;
}

.service-section .service-block .block-text .principle-list li {
    font-weight: bold;
    font-size: 18px;
    color: #222222;
    line-height: 2.66;
}

.service-section .service-block .block-text .desc-list{
    font-size: 16px;
    line-height: 30px;
    color: rgba(34, 34, 34, 1);
    margin-top: 23px;
}

.service-section .service-block .block-text .text-blue {
    color: #3AA7E1;
    font-weight: bold;
}
@media (max-width:1199px) {
    .support-section,
    .partners-section,
    .intro-section{
        padding: 75px 0;
    }
    .service-section{
        padding-bottom: 75px;
    }
    .support-section .support-grid{
        margin-top: 45px;
    }
    .support-section .support-grid{
        grid-template-columns: repeat(2,1fr);
    }
    .service-section .service-block .block-text .principle-list{
        margin-top: 25px;
    }
    .service-section .service-block .block-text{
        padding: 35px;
    }
    .service-section .service-block .block-text .desc-list{
        margin-top: 15px;
    }
}
@media (max-width:1024px) {
    .service-section .service-block .block-text, .service-section .service-block .block-image{
        width: 100%;
    }
    .service-section .service-block.reverse,
    .service-section .service-block{
        flex-direction: column-reverse;
    }
    .support-section .support-card .support-icon{
        width: 48px;
        height: 48px;
    }
    .support-section .support-card h3{
        font-size: 20px;
        margin-top: 1em;
    }
    .support-section .support-card p{
        margin-top: 1em;
    }
    .support-section,
    .partners-section,
    .intro-section{
        padding: 65px 0;
    }
    .service-section{
        padding-bottom: 65px;
    }
    .support-section .support-grid,
    .service-section .service-container,
    .partners-section .partners-image,
    .partners-section .partners-desc{
        margin-top: 40px;
    }
}
@media (max-width:768px) {
    .service-section .service-block .block-text .principle-list li{
        font-size: 16px;
        line-height: 2;
    }
    .service-section .service-block .block-text .principle-list{
        margin-top: 10px;
    }
    .service-section .service-block .block-text{
        padding: 30px;
    }
    .support-section .support-grid{
        grid-template-columns: repeat(1,1fr);
    }
    .support-section,
    .partners-section,
    .intro-section{
        padding: 55px 0;
    }
    .service-section{
        padding-bottom: 55px;
    }
    .support-section .support-grid,
    .service-section .service-container,
    .partners-section .partners-image,
    .partners-section .partners-desc{
        margin-top: 30px;
    }
    .intro-section{
        font-size: 16px;
    }
    .service-section .service-intro{
        margin-top: 10px;
    }
}
@media (max-width:500px) {
    .service-section .service-block .block-text{
        padding: 20px;
    }
    .service-section .service-intro{
        font-size: 14px;
        line-height: 24px;
    }
    .support-section .support-card{
        padding: 25px;
    }
    .support-section .support-card h3{
        font-size: 18px;
        margin-top: .5em;
    }
    .support-section .support-card p{
        font-size: 14px;
        line-height: 24px;
    }
    .support-section .support-card .support-icon{
        width: 40px;
        height: 40px;
    }
    .partners-section .partners-desc{
        font-size: 14px;
        line-height: 24px;
    }
    .support-section,
    .partners-section,
    .intro-section{
        padding: 45px 0;
    }
    .service-section{
        padding-bottom: 45px;
    }
    .support-section .support-grid,
    .service-section .service-container,
    .partners-section .partners-image,
    .partners-section .partners-desc{
        margin-top: 25px;
    }
}